WordPress.org

Forums

Acunetix WP Security
[resolved] [Plugin: WP Security Scan] Version Control (2 posts)

  1. Andreas Beer
    Member
    Posted 3 years ago #

    WordPress version: 3.1.4 You have the latest stable version of WordPress.

    This is a really funny remark. Should I perhaps wait for WP 10.2.3 before updating?

    http://wordpress.org/extend/plugins/wp-security-scan/

  2. WebsiteDefender
    Member
    Posted 3 years ago #

    Hello, Andreas!

    Thank you for your feedback!

    This issue will be addressed in a future update of the plug-in.

    Cheers! :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Acunetix WP Security
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic